Help Manual - Export Notes

Help Manual
SysTools DBX Converter ™

Powerful DBX Converter Tool to Convert DBX Files into PST, MSG, EML & RTF Files

Outlook Express DBX Files [image] PST, MSG, EML & RTF Files

Product Info

Version | : 3.2
Last Updated | : Feb 16, 2011
  • Supported Outlook Express Versions
  • arrow Outlook Express 5.0, 5.5 & 6.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install DBX Converter
  • arrow Uninstall DBX Converter
  • arrow Purchase DBX Converter License
  • arrow Online Support

  • Steps to Convert DBX Files
  • arrow Convert Outlook Express DBX Files

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About DBX Converter

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools DBX Converter
  • Uninstall SysTools DBX Converter

Steps to Convert Outlook Express DBX Files

  • Convert Outlook Express DBX Files

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase DBX Converter License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 3.2
Last Updated | : Feb 16, 2011
  • Supported Outlook Express Versions
  • arrow Outlook Express 5.0, 5.5 & 6.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install DBX Converter
  • arrow Uninstall DBX Converter
  • arrow Purchase DBX Converter License
  • arrow Online Support

  • Steps to Convert DBX Files
  • arrow Convert Outlook Express DBX Files

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools DBX Converter

The creation of SysTools Group, DBX Converter software lets you convert Outlook Express DBX email files with all email metadata information (like To, Cc, Bcc, From, Sent & Received date, Attachments etc) to non-DBX formats like Outlook Express single email EML format, RTF (Rich Text Format), and to Outlook single email MSG file format. SysTools DBX Converter makes it possible to convert Outlook Express emails to be read in Outlook as well as ThunderBird.

Key Features of DBX Converter

  • Software repairs corrupted DBX files
  • DBX to EML/RTF/PST/MSG
  • Software transfers Outlook Express to Outlook as it can convert .dbx to .pst or .msg format
  • Converts Default as well as Orphan Outlook Express DBX email files
  • Complete conversion is performed from Outlook Express to Outlook or ThunderBird by the software
  • Keep all email metadata information (To, Cc, Bcc, From, Sent & Received date, Attachments) intact during conversion.
  • Software gives the search option to search DBX files on your system
  • Batch conversion of DBX files is also supported. You can convert multiple DBX emails files at one time.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools DBX Converter
  • Product Homepage

Product Info

Version | : 3.2
Last Updated | : Feb 16, 2011
  • Supported Outlook Express Versions
  • arrow Outlook Express 5.0, 5.5 & 6.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install DBX Converter
  • arrow Uninstall DBX Converter
  • arrow Purchase DBX Converter License
  • arrow Online Support

  • Steps to Convert DBX Files


System Requirements of DBX Converter Software

Before installing SysTools DBX Converter, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools DBX Converter:

Supported Outlook Express Versions

Outlook Express 5.0, 5.5 & 6.0

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 3.2
Last Updated | : Feb 16, 2011
  • Supported Outlook Express Versions
  • arrow Outlook Express 5.0, 5.5 & 6.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install DBX Converter
  • arrow Uninstall DBX Converter


Installation of DBX Converter Software

To install SysTools DBX Converter into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools DBX Converter from the website: http://www.systoolsgroup.com/dbx-converter.html
  • Double click the SysTools DBX Converter setup (systools-dbx-converter.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools DBX Converter will be launched.

Product Info

Version | : 3.2
Last Updated | : Feb 16, 2011
  • Supported Outlook Express Versions
  • arrow Outlook Express 5.0, 5.5 & 6.0

  • Table of Contents
  • arrow Overview


Uninstallation of DBX Converter Software

You can uninstall SysTools DBX Converter from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools DBX Converter is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools DBX Converter > Uninstall SysTools DBX Converter
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools DBX Converter will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools DBX Converter and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools DBX Converter will successfully unistalled from the computer system.

Product Info

Version | : 3.2
Last Updated | : Feb 16, 2011


Steps to Convert Outlook Express DBX Files

Open SysTools DBX Converter.
Go to Start menu » Programs » SysTools DBX Converter » SysTools DBX Converter. Software will display the following screen:

  • Now click on Add button to select the DBX file as shown below:

  • After clicking on the Add button button, software will ask to choose a DBX file as shown in the following screen:

  • Choose the DBX file and click on the Open button.
  • For selecting another DBX file, repeat the same step as above.
  • After selecting a number of DBX files, software will list all the selected .dbx files as shown below:

  • Now the next step is to select destination for saving the converted converted PST, EML, MSG & RTF files.
  • To select the destination, click the Browse button and chosse the location from following screen:

  • Select the Output File Format from the Save Option. Software allows you to convert Outlook Express DBX files in four formats (EML, PST, MSG, & RTF) as shown under:

    • Save as EML - This option allows to convert Outlook Express emails from DBX file into EML format.
    • Save as PST - This option allows to convert Outlook Express emails from DBX file to Outlook PST file format.
    • Save as MSG - This option allows to convert Outlook Express emails from DBX file into MSG file format.
    • Save as RTF - This option allows to convert Outlook Express emails from DBX file ino RTF file format.

  • Choose the best option to convert Outlook Express DBX file. After choosing the Save Option, click the Convert button to start the conversion process as shown below:

  • On clicking Convert button, software will show an on-screen progress detail as shown below:

  • After converting selected DBX files, you can open the converted file/files (PST, EML, MSG, RTF) by navigating to the saving location selected while converting DBX files.

Product Info

Version | : 3.2


Difference Between Demo & Full version of DBX Converter Software

Demo Version of SysTools DBX Converter Software

Product evaluation version is made available by the demo mode of SysTools DBX Converter software, wherein, you are allowed to export 10 items per mail folder (emails/calendars/contacts/journals/tasks etc) of Outlook Express to any of the required format (PST or MSG or EML or RTF).

Full Licensed Version of SysTools DBX Converter software

Full Licensed Version of SysTools DBX Converter software allows you to convert unlimited DBX files. Unlike the trial version, there is no size limit for conversion with this fully operative version, as is there in the demo for converting only up to 10 email items. You can convert any number of Outlook Express DBX email files using this fully fledged conversion mode of the tool. Unlike demo version, full version does not limit the number of DBX email files to be converted from Outlook Express.

Product Info


Purchase License of SysTools DBX Converter

SysTools DBX Converter software allows you to convert Outlook Express DBX email files to PST format of Outlook or to convert DBX to EML/MSG/RTF. You can convert all Outlook Express DBX files into any of these formats. These are the steps to follow to get a license for SysTools DBX Converter software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/dbx-converter/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info


Online Support for SysTools DBX Converter

Web Support

FAQS Database:

If you have queries relating to the use of SysTools DBX Converter, you can visit our online FAQS to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info


Trademarks

SysTools DBX Converter ® is a copyright work of SysTools Software

Outlook Express, MS Outlook, Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info